tags:
  - id: "core"
    label: "Core"
    description: "Core part of Legend"
  - id: "store-relational"
    label: "Store - Relational"
    description: "Related to usage of relational databases"
  - id: "dsl-mapping"
    label: "DSL - Mapping"
    description: "Related to mapping"
